body{
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	background: #000;
	color: #eae41e;
        line-height:22px;
}

body h3{
	color:#eae41e;
	text-align:center;
	margin-top:32px;
	font-size:20px;
        margin-left: 200px;
}
.home_box1 {
	width: auto;
	height:auto;
	background:#000;}
.text_box h1{
	color:#eae41e;
	text-align:center;
	margin-top:50px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 35px;}
.text_box {
	background: none repeat scroll 0 0 #1F0F02;
    height: 121px;
    position: absolute;
    top: 329px;
    width: 50%;
    z-index: 10;}
.text_box1 p{
	color:#eae41e;
	font-size:16px;}
.text_box1 span{
	color:#eae41e;
	font-size:16px;
	margin-left:50px;}
.text_box1 {
	margin-left: 37%;
    position: relative;
    width: 68%;}
.home_box2{
	float:left;
	margin-right: 50px;
    width: 333px;}
.home_box2 img{
	width:100%;
	height:701px;;
	z-index: 1;
	margin-top:-70px;}
.home_box3 {
	height: auto;
    float:left;
    position: relative;
    width: 50%;
    padding-left: 80px;
}
.home_box3 h4 {
	font-weight:400;
        margin-left: -40px !important;
}
.home_box3 h6 {
	font-weight:400;
        margin-left: -40px !important;
        line-height:15px !important;
        font-size: 15px;
        margin-top: 10px;
        margin-bottom: 10px;
}
.home_box3 h5{
	font-size:20px;
        margin-left: -40px !important;
}
.home_box3 p{
	padding-left:35px;
        line-height:12px;
        font-size: 12px;
}
.home_box3 a {color: #fff;}
.home_box3 h2{
	text-align:center;}
.ic_p {
    background: url("./img/bifa.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.info_box {
	height: auto;
    position: relative;
    width: 50%;
    float:left;}
#footer {
	text-align:center;
	margin-top:50px;
        margin-bottom: 50px;
}
#footer h1 {
        font-size: 22px;
        margin-left:310px;
}